<?php
use ProVM\KI\Common\Controller\Web\Admin\Home;

$app->group('/home', function($app) {
  $app->group('/avisos', function($app) {
    $app->post('/add', [Home::class, 'add']);
    $app->post('/delete', [Home::class, 'delete']);
  });
  $app->group('/resumen', function($app) {
    $app->post('/edit', [Home::class, 'edit']);
  });
  $app->get('[/]', Home::class);
});
